@import url('https://fonts.googleapis.com/css2?family=Aguafina+Script&display=swap');
.font-12{font-size: 12px !important;}
.font-13{font-size: 13px !important;}
.font-14{font-size: 14px !important;}
.font-15{font-size: 15px !important;}
.text-uppercase{text-transform: uppercase !important;}
.max-w-700{ max-width: 700px !important;}
.max-w-800{ max-width: 800px !important;}
.max-w-900{ max-width: 900px !important;}
.max-w-1000{ max-width: 1000px !important;}
.w-90{ width: 90%; }
.d-grid{ display: grid !important; }
.rounded-xl{ border-radius: 30px; }
.top-0{ top: 0 !important; }
.object-cover{ object-fit: cover !important; }
.object-contain{ object-fit: contain !important; }
.min-w-12{
    min-width: 3rem !important;
}
.ratio-1{
    width: 100%;
    aspect-ratio: 1 / 1;
    object-fit: cover;
}

.session-pages{
    padding-top: 4.8rem;
}
.btn-loyalty{
    cursor: pointer;
    min-height: 150px;
}
.icon-loyalty{
    height: 50px;
    display: inline-block;
}
.icon-loyalty,
.text-loyalty {
    background: linear-gradient(180deg, #f5ca18 20%, #f56218, #f58218 70%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
}
.session-pages nav.navbar{
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
}
@media(max-width: 764px){
    .btn-loyalty{
        min-height: 95px;
    }
    .back-to-top{
        right: 5px !important;
    }
}

.hover\:bg-primaryDark:hover,
.hover\:bg-primaryDark:active{
    background-color: rgb(80 35 12) !important;
    border-color: rgb(80 35 12) !important;
}

